Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 155903 - User deletion error message doesn't give any info.
User deletion error message doesn't give any info.
Status: CLOSED NOTABUG
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
rhn370
All Linux
medium Severity low
: ---
: ---
Assigned To: Ken Ganong
Fanny Augustin
:
Depends On:
Blocks: 147875
  Show dependency treegraph
 
Reported: 2005-04-25 11:58 EDT by John Wregglesworth
Modified: 2007-04-18 13:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-25 15:01:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Wregglesworth 2005-04-25 11:58:26 EDT
Description of problem: I went to delete a user and the deletion failed, but the
 error message displayed on the User Details page doesn't say why it failed.
Turns out I had forgotten to not make the user the Org Admin, but the red text
error message didn't mention anything about that, and neither did the user
deletion confirmation page.

Steps to Reproduce:
1. Create a new user.
2. Make the user an org admin.
3. Attempt to delete the user.
4. Look at the red text error message.
Comment 1 Ken Ganong 2005-04-25 15:01:09 EDT
The Java code will handle this action after the next release.  Since the Java
code does in fact give indication of why the deletion failed, I'm calling this
not a bug.

Note You need to log in before you can comment on or make changes to this bug.